## knutclient-trinity 14.1.5

=== pics/CMakeLists.txt ===
file( GLOB _pics RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.png )

install(
    FILES ${_pics}
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/pics
)
