=== debian/control ===
Source: knutclient-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Arnaud Quette <aquette@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 5.0.51), quilt, kdelibs4-trinity-dev, automake, autoconf, libtool, libltdl-dev
Homepage: http://www.knut.noveradsl.cz/knutclient/

Package: knutclient-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: knutclient-kde3 (<< 4:3.5.13)
Breaks: knutclient-kde3 (<< 4:3.5.13)
Description: A KDE GUI that displays UPS statistics from NUT's upsd [Trinity]
 KNutClient monitors UPS statistics through the NUT (Network UPS Tools,
 http://www.networkupstools.org/) framework on Linux and other systems. This
 information, presented in a nice visual format, can be invaluable on
 stations using an UPS.
