=== debian/watch ===
version=2
ftp://ftp.buzuluk.cz/pub/alo/knutclient/stable/knutclient-(.*?)\.tar\.gz	debian	uupdate
