## knutclient-trinity 14.1.1

=== debian/changelog ===
knutclient-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#knutclient

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 24 Oct 2023 23:18:46 +0200
