## knutclient-trinity 14.1.5~pre1

=== debian/changelog ===
knutclient-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 33ea62d2c9404a4949a8d5635b4cdea1cc96f17a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#knutclient

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
