## knutclient-trinity 14.1.6~pre1

=== debian/changelog ===
knutclient-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 0f95427377c1823e0d76ff4aca40e356c60f2ea1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#knutclient

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:21:40 +0100
