## knutclient-trinity 14.2.0~pre30

=== debian/changelog ===
knutclient-trinity (4:14.2.0~pre30-0ubuntu24.10.0+6) oracular; urgency=low

  * Automated git build for 93b23e59784afc5ead2f968001ada60b2db879c8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knutclient

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
