=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Package: knutclient-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: knutclient-trinity (<< 4:14.0.0~)
-Breaks: knutclient-trinity (<< 4:14.0.0~)
+Replaces: knutclient-kde3 (<< 4:14.0.0~), knutclient-trinity (<< 4:14.0.0~)
+Breaks: knutclient-kde3 (<< 4:14.0.0~), knutclient-trinity (<< 4:14.0.0~)
 Description: A TDE GUI that displays UPS statistics from NUT's upsd [Trinity]
  KNutClient monitors UPS statistics through the NUT (Network UPS Tools,
  http://www.networkupstools.org/) framework on Linux and other systems. This
