## knutclient-trinity 14.2.0~pre31

=== debian/changelog ===
knutclient-trinity (4:14.2.0~pre31-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 610614be02fb2dd758ba8f6cc379047c252aaf51
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knutclient

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:14:55 +0100
